ACeDB compiled for Irix 6.3?

John Thaden jjthaden at LIFE.UAMS.EDU
Mon Sep 14 10:06:07 EST 1998


Hi,

     We are installing the ACeDB program and database for the first time
here, on a Silicon Graphics O2 machine running Irix version 6.3.  Does
anyone know where we can get the latest version of the program, compiled
under Irix 6.3?

     We e-mailed the Sanger Center last Wednesday about this, but so far
have received no response.  The ACeDB ftp sites have the program compiled
for Irix version 6.4, but we receive the error message "Wrong Interpretor"
if we try to load it.

Piotr Zimniak
John Thaden
Robert Shmookler Reis





More information about the Celegans mailing list